// Code generated by protoc-gen-go. DO NOT EDIT.
// source: response.proto

package movies

import (
	fmt "fmt"
	proto "github.com/golang/protobuf/proto"
	math "math"
)

// Reference imports to suppress errors if they are not otherwise used.
var _ = proto.Marshal
var _ = fmt.Errorf
var _ = math.Inf

// This is a compile-time assertion to ensure that this generated file
// is compatible with the proto package it is being compiled against.
// A compilation error at this line likely means your copy of the
// proto package needs to be updated.
const _ = proto.ProtoPackageIsVersion3 // please upgrade the proto package

type SearchMovieResponse struct {
	Status               int32           `protobuf:"varint,1,opt,name=status,proto3" json:"status,omitempty"`
	Search               []*Search       `protobuf:"bytes,2,rep,name=search,proto3" json:"search,omitempty"`
	TotalResults         int32           `protobuf:"varint,3,opt,name=totalResults,proto3" json:"totalResults,omitempty"`
	Response             string          `protobuf:"bytes,4,opt,name=response,proto3" json:"response,omitempty"`
	Pagination           *PaginationData `protobuf:"bytes,5,opt,name=pagination,proto3" json:"pagination,omitempty"`
	ErrorResponse        *ErrorResponse  `protobuf:"bytes,6,opt,name=error_response,json=errorResponse,proto3" json:"error_response,omitempty"`
	XXX_NoUnkeyedLiteral struct{}        `json:"-"`
	XXX_unrecognized     []byte          `json:"-"`
	XXX_sizecache        int32           `json:"-"`
}

func (m *SearchMovieResponse) Reset()         { *m = SearchMovieResponse{} }
func (m *SearchMovieResponse) String() string { return proto.CompactTextString(m) }
func (*SearchMovieResponse) ProtoMessage()    {}
func (*SearchMovieResponse) Descriptor() ([]byte, []int) {
	return fileDescriptor_0fbc901015fa5021, []int{0}
}

func (m *SearchMovieResponse) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_SearchMovieResponse.Unmarshal(m, b)
}
func (m *SearchMovieResponse) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_SearchMovieResponse.Marshal(b, m, deterministic)
}
func (m *SearchMovieResponse) XXX_Merge(src proto.Message) {
	xxx_messageInfo_SearchMovieResponse.Merge(m, src)
}
func (m *SearchMovieResponse) XXX_Size() int {
	return xxx_messageInfo_SearchMovieResponse.Size(m)
}
func (m *SearchMovieResponse) XXX_DiscardUnknown() {
	xxx_messageInfo_SearchMovieResponse.DiscardUnknown(m)
}

var xxx_messageInfo_SearchMovieResponse proto.InternalMessageInfo

func (m *SearchMovieResponse) GetStatus() int32 {
	if m != nil {
		return m.Status
	}
	return 0
}

func (m *SearchMovieResponse) GetSearch() []*Search {
	if m != nil {
		return m.Search
	}
	return nil
}

func (m *SearchMovieResponse) GetTotalResults() int32 {
	if m != nil {
		return m.TotalResults
	}
	return 0
}

func (m *SearchMovieResponse) GetResponse() string {
	if m != nil {
		return m.Response
	}
	return ""
}

func (m *SearchMovieResponse) GetPagination() *PaginationData {
	if m != nil {
		return m.Pagination
	}
	return nil
}

func (m *SearchMovieResponse) GetErrorResponse() *ErrorResponse {
	if m != nil {
		return m.ErrorResponse
	}
	return nil
}

type Search struct {
	Title                string   `protobuf:"bytes,1,opt,name=title,proto3" json:"title,omitempty"`
	Year                 string   `protobuf:"bytes,2,opt,name=year,proto3" json:"year,omitempty"`
	ImdbID               string   `protobuf:"bytes,3,opt,name=imdbID,proto3" json:"imdbID,omitempty"`
	Type                 string   `protobuf:"bytes,4,opt,name=type,proto3" json:"type,omitempty"`
	Poster               string   `protobuf:"bytes,5,opt,name=poster,proto3" json:"poster,omitempty"`
	XXX_NoUnkeyedLiteral struct{} `json:"-"`
	XXX_unrecognized     []byte   `json:"-"`
	XXX_sizecache        int32    `json:"-"`
}

func (m *Search) Reset()         { *m = Search{} }
func (m *Search) String() string { return proto.CompactTextString(m) }
func (*Search) ProtoMessage()    {}
func (*Search) Descriptor() ([]byte, []int) {
	return fileDescriptor_0fbc901015fa5021, []int{1}
}

func (m *Search) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_Search.Unmarshal(m, b)
}
func (m *Search) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_Search.Marshal(b, m, deterministic)
}
func (m *Search) XXX_Merge(src proto.Message) {
	xxx_messageInfo_Search.Merge(m, src)
}
func (m *Search) XXX_Size() int {
	return xxx_messageInfo_Search.Size(m)
}
func (m *Search) XXX_DiscardUnknown() {
	xxx_messageInfo_Search.DiscardUnknown(m)
}

var xxx_messageInfo_Search proto.InternalMessageInfo

func (m *Search) GetTitle() string {
	if m != nil {
		return m.Title
	}
	return ""
}

func (m *Search) GetYear() string {
	if m != nil {
		return m.Year
	}
	return ""
}

func (m *Search) GetImdbID() string {
	if m != nil {
		return m.ImdbID
	}
	return ""
}

func (m *Search) GetType() string {
	if m != nil {
		return m.Type
	}
	return ""
}

func (m *Search) GetPoster() string {
	if m != nil {
		return m.Poster
	}
	return ""
}

type DetailMovieResponse struct {
	Status               int32          `protobuf:"varint,1,opt,name=status,proto3" json:"status,omitempty"`
	Movie                *MovieData     `protobuf:"bytes,2,opt,name=movie,proto3" json:"movie,omitempty"`
	ErrorResponse        *ErrorResponse `protobuf:"bytes,3,opt,name=error_response,json=errorResponse,proto3" json:"error_response,omitempty"`
	XXX_NoUnkeyedLiteral struct{}       `json:"-"`
	XXX_unrecognized     []byte         `json:"-"`
	XXX_sizecache        int32          `json:"-"`
}

func (m *DetailMovieResponse) Reset()         { *m = DetailMovieResponse{} }
func (m *DetailMovieResponse) String() string { return proto.CompactTextString(m) }
func (*DetailMovieResponse) ProtoMessage()    {}
func (*DetailMovieResponse) Descriptor() ([]byte, []int) {
	return fileDescriptor_0fbc901015fa5021, []int{2}
}

func (m *DetailMovieResponse) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_DetailMovieResponse.Unmarshal(m, b)
}
func (m *DetailMovieResponse) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_DetailMovieResponse.Marshal(b, m, deterministic)
}
func (m *DetailMovieResponse) XXX_Merge(src proto.Message) {
	xxx_messageInfo_DetailMovieResponse.Merge(m, src)
}
func (m *DetailMovieResponse) XXX_Size() int {
	return xxx_messageInfo_DetailMovieResponse.Size(m)
}
func (m *DetailMovieResponse) XXX_DiscardUnknown() {
	xxx_messageInfo_DetailMovieResponse.DiscardUnknown(m)
}

var xxx_messageInfo_DetailMovieResponse proto.InternalMessageInfo

func (m *DetailMovieResponse) GetStatus() int32 {
	if m != nil {
		return m.Status
	}
	return 0
}

func (m *DetailMovieResponse) GetMovie() *MovieData {
	if m != nil {
		return m.Movie
	}
	return nil
}

func (m *DetailMovieResponse) GetErrorResponse() *ErrorResponse {
	if m != nil {
		return m.ErrorResponse
	}
	return nil
}

type MovieData struct {
	Title                string          `protobuf:"bytes,1,opt,name=title,proto3" json:"title,omitempty"`
	Year                 string          `protobuf:"bytes,2,opt,name=year,proto3" json:"year,omitempty"`
	Rated                string          `protobuf:"bytes,3,opt,name=rated,proto3" json:"rated,omitempty"`
	Releases             string          `protobuf:"bytes,4,opt,name=releases,proto3" json:"releases,omitempty"`
	Runtime              string          `protobuf:"bytes,5,opt,name=runtime,proto3" json:"runtime,omitempty"`
	Genre                string          `protobuf:"bytes,6,opt,name=genre,proto3" json:"genre,omitempty"`
	Director             string          `protobuf:"bytes,7,opt,name=director,proto3" json:"director,omitempty"`
	Writer               string          `protobuf:"bytes,8,opt,name=writer,proto3" json:"writer,omitempty"`
	Actors               string          `protobuf:"bytes,9,opt,name=actors,proto3" json:"actors,omitempty"`
	Plot                 string          `protobuf:"bytes,10,opt,name=plot,proto3" json:"plot,omitempty"`
	Language             string          `protobuf:"bytes,11,opt,name=language,proto3" json:"language,omitempty"`
	Country              string          `protobuf:"bytes,12,opt,name=country,proto3" json:"country,omitempty"`
	Awards               string          `protobuf:"bytes,13,opt,name=awards,proto3" json:"awards,omitempty"`
	Poster               string          `protobuf:"bytes,14,opt,name=poster,proto3" json:"poster,omitempty"`
	Ratings              []*MovieRatings `protobuf:"bytes,15,rep,name=ratings,proto3" json:"ratings,omitempty"`
	Metascore            string          `protobuf:"bytes,16,opt,name=metascore,proto3" json:"metascore,omitempty"`
	ImdbRating           string          `protobuf:"bytes,17,opt,name=imdb_rating,json=imdbRating,proto3" json:"imdb_rating,omitempty"`
	ImdbVotes            string          `protobuf:"bytes,18,opt,name=imdb_votes,json=imdbVotes,proto3" json:"imdb_votes,omitempty"`
	ImdbId               string          `protobuf:"bytes,19,opt,name=imdb_id,json=imdbId,proto3" json:"imdb_id,omitempty"`
	Type                 string          `protobuf:"bytes,20,opt,name=type,proto3" json:"type,omitempty"`
	Dvd                  string          `protobuf:"bytes,21,opt,name=dvd,proto3" json:"dvd,omitempty"`
	BoxOffice            string          `protobuf:"bytes,22,opt,name=box_office,json=boxOffice,proto3" json:"box_office,omitempty"`
	Production           string          `protobuf:"bytes,23,opt,name=production,proto3" json:"production,omitempty"`
	Website              string          `protobuf:"bytes,24,opt,name=website,proto3" json:"website,omitempty"`
	Response             string          `protobuf:"bytes,25,opt,name=response,proto3" json:"response,omitempty"`
	XXX_NoUnkeyedLiteral struct{}        `json:"-"`
	XXX_unrecognized     []byte          `json:"-"`
	XXX_sizecache        int32           `json:"-"`
}

func (m *MovieData) Reset()         { *m = MovieData{} }
func (m *MovieData) String() string { return proto.CompactTextString(m) }
func (*MovieData) ProtoMessage()    {}
func (*MovieData) Descriptor() ([]byte, []int) {
	return fileDescriptor_0fbc901015fa5021, []int{3}
}

func (m *MovieData) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_MovieData.Unmarshal(m, b)
}
func (m *MovieData) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_MovieData.Marshal(b, m, deterministic)
}
func (m *MovieData) XXX_Merge(src proto.Message) {
	xxx_messageInfo_MovieData.Merge(m, src)
}
func (m *MovieData) XXX_Size() int {
	return xxx_messageInfo_MovieData.Size(m)
}
func (m *MovieData) XXX_DiscardUnknown() {
	xxx_messageInfo_MovieData.DiscardUnknown(m)
}

var xxx_messageInfo_MovieData proto.InternalMessageInfo

func (m *MovieData) GetTitle() string {
	if m != nil {
		return m.Title
	}
	return ""
}

func (m *MovieData) GetYear() string {
	if m != nil {
		return m.Year
	}
	return ""
}

func (m *MovieData) GetRated() string {
	if m != nil {
		return m.Rated
	}
	return ""
}

func (m *MovieData) GetReleases() string {
	if m != nil {
		return m.Releases
	}
	return ""
}

func (m *MovieData) GetRuntime() string {
	if m != nil {
		return m.Runtime
	}
	return ""
}

func (m *MovieData) GetGenre() string {
	if m != nil {
		return m.Genre
	}
	return ""
}

func (m *MovieData) GetDirector() string {
	if m != nil {
		return m.Director
	}
	return ""
}

func (m *MovieData) GetWriter() string {
	if m != nil {
		return m.Writer
	}
	return ""
}

func (m *MovieData) GetActors() string {
	if m != nil {
		return m.Actors
	}
	return ""
}

func (m *MovieData) GetPlot() string {
	if m != nil {
		return m.Plot
	}
	return ""
}

func (m *MovieData) GetLanguage() string {
	if m != nil {
		return m.Language
	}
	return ""
}

func (m *MovieData) GetCountry() string {
	if m != nil {
		return m.Country
	}
	return ""
}

func (m *MovieData) GetAwards() string {
	if m != nil {
		return m.Awards
	}
	return ""
}

func (m *MovieData) GetPoster() string {
	if m != nil {
		return m.Poster
	}
	return ""
}

func (m *MovieData) GetRatings() []*MovieRatings {
	if m != nil {
		return m.Ratings
	}
	return nil
}

func (m *MovieData) GetMetascore() string {
	if m != nil {
		return m.Metascore
	}
	return ""
}

func (m *MovieData) GetImdbRating() string {
	if m != nil {
		return m.ImdbRating
	}
	return ""
}

func (m *MovieData) GetImdbVotes() string {
	if m != nil {
		return m.ImdbVotes
	}
	return ""
}

func (m *MovieData) GetImdbId() string {
	if m != nil {
		return m.ImdbId
	}
	return ""
}

func (m *MovieData) GetType() string {
	if m != nil {
		return m.Type
	}
	return ""
}

func (m *MovieData) GetDvd() string {
	if m != nil {
		return m.Dvd
	}
	return ""
}

func (m *MovieData) GetBoxOffice() string {
	if m != nil {
		return m.BoxOffice
	}
	return ""
}

func (m *MovieData) GetProduction() string {
	if m != nil {
		return m.Production
	}
	return ""
}

func (m *MovieData) GetWebsite() string {
	if m != nil {
		return m.Website
	}
	return ""
}

func (m *MovieData) GetResponse() string {
	if m != nil {
		return m.Response
	}
	return ""
}

type MovieRatings struct {
	Source               string   `protobuf:"bytes,1,opt,name=source,proto3" json:"source,omitempty"`
	Value                string   `protobuf:"bytes,2,opt,name=value,proto3" json:"value,omitempty"`
	XXX_NoUnkeyedLiteral struct{} `json:"-"`
	XXX_unrecognized     []byte   `json:"-"`
	XXX_sizecache        int32    `json:"-"`
}

func (m *MovieRatings) Reset()         { *m = MovieRatings{} }
func (m *MovieRatings) String() string { return proto.CompactTextString(m) }
func (*MovieRatings) ProtoMessage()    {}
func (*MovieRatings) Descriptor() ([]byte, []int) {
	return fileDescriptor_0fbc901015fa5021, []int{4}
}

func (m *MovieRatings) XXX_Unmarshal(b []byte) error {
	return xxx_messageInfo_MovieRatings.Unmarshal(m, b)
}
func (m *MovieRatings) XXX_Marshal(b []byte, deterministic bool) ([]byte, error) {
	return xxx_messageInfo_MovieRatings.Marshal(b, m, deterministic)
}
func (m *MovieRatings) XXX_Merge(src proto.Message) {
	xxx_messageInfo_MovieRatings.Merge(m, src)
}
func (m *MovieRatings) XXX_Size() int {
	return xxx_messageInfo_MovieRatings.Size(m)
}
func (m *MovieRatings) XXX_DiscardUnknown() {
	xxx_messageInfo_MovieRatings.DiscardUnknown(m)
}

var xxx_messageInfo_MovieRatings proto.InternalMessageInfo

func (m *MovieRatings) GetSource() string {
	if m != nil {
		return m.Source
	}
	return ""
}

func (m *MovieRatings) GetValue() string {
	if m != nil {
		return m.Value
	}
	return ""
}

func init() {
	proto.RegisterType((*SearchMovieResponse)(nil), "movies.SearchMovieResponse")
	proto.RegisterType((*Search)(nil), "movies.Search")
	proto.RegisterType((*DetailMovieResponse)(nil), "movies.DetailMovieResponse")
	proto.RegisterType((*MovieData)(nil), "movies.MovieData")
	proto.RegisterType((*MovieRatings)(nil), "movies.MovieRatings")
}

func init() { proto.RegisterFile("response.proto", fileDescriptor_0fbc901015fa5021) }

var fileDescriptor_0fbc901015fa5021 = []byte{
	// 610 bytes of a gzipped FileDescriptorProto
	0x1f, 0x8b, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x02, 0xff, 0x94, 0x54, 0x3d, 0x6f, 0xdb, 0x30,
	0x10, 0x85, 0xe3, 0xd8, 0x8e, 0xce, 0x8e, 0x9b, 0x30, 0x4e, 0xc2, 0x06, 0xfd, 0x30, 0x3c, 0xb4,
	0x9e, 0x3c, 0xa4, 0x40, 0xa7, 0x8c, 0xe9, 0xd0, 0xa1, 0x68, 0xc1, 0x02, 0x5d, 0x0d, 0x5a, 0xba,
	0xb8, 0x04, 0x64, 0x51, 0x20, 0x29, 0x27, 0xf9, 0x0d, 0x5d, 0xbb, 0xf7, 0xaf, 0x16, 0xbc, 0x93,
	0x1c, 0x19, 0xe8, 0xd0, 0x6c, 0x7c, 0xef, 0x8e, 0x8f, 0xbc, 0x77, 0x47, 0xc2, 0xd8, 0xa1, 0x2f,
	0x6d, 0xe1, 0x71, 0x51, 0x3a, 0x1b, 0xac, 0xe8, 0x6f, 0xec, 0xd6, 0xa0, 0xbf, 0x1a, 0xa5, 0x76,
	0xb3, 0xb1, 0x05, 0xb3, 0xb3, 0x5f, 0x07, 0x70, 0xf6, 0x1d, 0xb5, 0x4b, 0x7f, 0x7e, 0x89, 0x61,
	0x55, 0xef, 0x11, 0x17, 0xd0, 0xf7, 0x41, 0x87, 0xca, 0xcb, 0xce, 0xb4, 0x33, 0xef, 0xa9, 0x1a,
	0x89, 0x77, 0xd0, 0xf7, 0x94, 0x2e, 0x0f, 0xa6, 0xdd, 0xf9, 0xf0, 0x7a, 0xbc, 0x60, 0xd9, 0x05,
	0x8b, 0xa8, 0x3a, 0x2a, 0x66, 0x30, 0x0a, 0x36, 0xe8, 0x5c, 0xa1, 0xaf, 0xf2, 0xe0, 0x65, 0x97,
	0x54, 0xf6, 0x38, 0x71, 0x05, 0x47, 0xcd, 0x1d, 0xe5, 0xe1, 0xb4, 0x33, 0x4f, 0xd4, 0x0e, 0x8b,
	0x8f, 0x00, 0xa5, 0x5e, 0x9b, 0x42, 0x07, 0x63, 0x0b, 0xd9, 0x9b, 0x76, 0xe6, 0xc3, 0xeb, 0x8b,
	0xe6, 0xac, 0x6f, 0xbb, 0xc8, 0xad, 0x0e, 0x5a, 0xb5, 0x32, 0xc5, 0x0d, 0x8c, 0xd1, 0x39, 0xeb,
	0x96, 0x3b, 0xe5, 0x3e, 0xed, 0x3d, 0x6f, 0xf6, 0x7e, 0x8a, 0xd1, 0xa6, 0x4c, 0x75, 0x8c, 0x6d,
	0x38, 0xdb, 0x42, 0x9f, 0xeb, 0x10, 0x13, 0xe8, 0x05, 0x13, 0x72, 0xa4, 0xf2, 0x13, 0xc5, 0x40,
	0x08, 0x38, 0x7c, 0x44, 0xed, 0xe4, 0x01, 0x91, 0xb4, 0x8e, 0x4e, 0x99, 0x4d, 0xb6, 0xfa, 0x7c,
	0x4b, 0x35, 0x26, 0xaa, 0x46, 0x31, 0x37, 0x3c, 0x96, 0x4d, 0x65, 0xb4, 0x8e, 0xb9, 0xa5, 0xf5,
	0x01, 0x1d, 0x55, 0x94, 0xa8, 0x1a, 0xcd, 0x7e, 0x77, 0xe0, 0xec, 0x16, 0x83, 0x36, 0xf9, 0xff,
	0x75, 0xe1, 0x3d, 0xf4, 0xa8, 0x1c, 0xba, 0xc8, 0xf0, 0xfa, 0xb4, 0x29, 0x8e, 0x76, 0x93, 0x27,
	0x1c, 0xff, 0x87, 0x1d, 0xdd, 0x67, 0xd8, 0xf1, 0xa7, 0x07, 0xc9, 0x4e, 0xf2, 0x19, 0x96, 0x4c,
	0xa0, 0xe7, 0x74, 0xc0, 0xac, 0x76, 0x84, 0x01, 0xb7, 0x3b, 0x47, 0xed, 0xd1, 0x3f, 0xb5, 0x9b,
	0xb1, 0x90, 0x30, 0x70, 0x55, 0x11, 0xcc, 0x06, 0x6b, 0x67, 0x1a, 0x18, 0xb5, 0xd6, 0x58, 0x38,
	0xee, 0x63, 0xa2, 0x18, 0x44, 0xad, 0xcc, 0x38, 0x4c, 0x83, 0x75, 0x72, 0xc0, 0x5a, 0x0d, 0x8e,
	0xa6, 0xdd, 0x3b, 0x13, 0x4d, 0x3e, 0x62, 0x93, 0x19, 0x45, 0x5e, 0xc7, 0x04, 0x2f, 0x13, 0xe6,
	0x19, 0xc5, 0x0a, 0xca, 0xdc, 0x06, 0x09, 0x5c, 0x41, 0x5c, 0x47, 0xfd, 0x5c, 0x17, 0xeb, 0x4a,
	0xaf, 0x51, 0x0e, 0x59, 0xbf, 0xc1, 0xf1, 0xae, 0xa9, 0xad, 0x8a, 0xe0, 0x1e, 0xe5, 0x88, 0xef,
	0x5a, 0x43, 0x3a, 0xe1, 0x5e, 0xbb, 0xcc, 0xcb, 0xe3, 0xfa, 0x04, 0x42, 0xad, 0xb6, 0x8f, 0xdb,
	0x6d, 0x17, 0x0b, 0x18, 0x38, 0x1d, 0x4c, 0xb1, 0xf6, 0xf2, 0x05, 0xbd, 0xa6, 0xc9, 0x5e, 0x23,
	0x15, 0xc7, 0x54, 0x93, 0x24, 0x5e, 0x41, 0xb2, 0xc1, 0xa0, 0x7d, 0x6a, 0x1d, 0xca, 0x13, 0x92,
	0x7a, 0x22, 0xc4, 0x5b, 0x18, 0xc6, 0xd1, 0x5b, 0x72, 0xb6, 0x3c, 0xa5, 0x38, 0x44, 0x8a, 0x85,
	0xc4, 0x6b, 0x20, 0xb4, 0xdc, 0xda, 0x80, 0x5e, 0x0a, 0xde, 0x1f, 0x99, 0x1f, 0x91, 0x10, 0x97,
	0x30, 0xa0, 0xb0, 0xc9, 0xe4, 0x59, 0x6b, 0x92, 0xb3, 0xdd, 0x24, 0x4f, 0x5a, 0x93, 0x7c, 0x02,
	0xdd, 0x6c, 0x9b, 0xc9, 0x73, 0xa2, 0xe2, 0x32, 0xaa, 0xaf, 0xec, 0xc3, 0xd2, 0xde, 0xdd, 0x99,
	0x14, 0xe5, 0x05, 0xab, 0xaf, 0xec, 0xc3, 0x57, 0x22, 0xc4, 0x1b, 0x80, 0xd2, 0xd9, 0xac, 0x4a,
	0xe9, 0x41, 0x5f, 0xf2, 0xe5, 0x9e, 0x98, 0xe8, 0xea, 0x3d, 0xae, 0xbc, 0x09, 0x28, 0x25, 0xbb,
	0x5a, 0xc3, 0xbd, 0x6f, 0xe2, 0xe5, 0xfe, 0x37, 0x31, 0xbb, 0x81, 0x51, 0xdb, 0x2a, 0x7a, 0x30,
	0xb6, 0x72, 0x69, 0x33, 0xa4, 0x35, 0x8a, 0x53, 0xb4, 0xd5, 0x79, 0x85, 0xf5, 0x98, 0x32, 0x58,
	0xf5, 0xe9, 0x0f, 0xfc, 0xf0, 0x37, 0x00, 0x00, 0xff, 0xff, 0x7b, 0xde, 0xc9, 0x52, 0x2b, 0x05,
	0x00, 0x00,
}
